/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

@font-face{
    font-family: "BrownStd";
    src: url('https://44653974.fs1.hubspotusercontent-na1.net/hubfs/44653974/fonts/brownstd.woff2')format("woff2")
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "BrownStd-Regular";
    src: url('https://44653974.fs1.hubspotusercontent-na1.net/hubfs/44653974/fonts/BrownStd-Regular.woff2')format("woff2"),
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

body{
    font-family: BrownStd !important;
}
 h1,  h2, h3,  h4,  h5,  h6{
    font-family: BrownStd !important;
}

 span, p , a , li{
    font-family: BrownStd !important;
}

ol, p, pre, ul {
 margin: 0px;
}

button{
  line-height: normal !important;
}
.form-btl form input:focus {
  border-style: solid !important;
}
.ab__form .ab__form-input:focus, .ab__form .ab__form-input:focus-visible {
 border-style: solid; 
}

/*Formularios*/
.ab__areandina-hubspot-theme .ab__wizard-buttons__button {
  /*padding: 0.5rem 1.5rem !important;*/
}

.ab__areandina-hubspot-theme .ab__form .ab__form-button{
  /*padding: 0.5rem 1.5rem !important;*/
}

.hs_cos_wrapper_type_linked_image img{
  border-radius:30px;
}

.ab__areandina-hubspot-theme .ab__form-rich-text .ql-size-huge{
  line-height:1.2
}

.ab__areandina-hubspot-theme .ab__row {
  align-items: flex-start;
}

.ab__areandina-hubspot-theme .ab__form .ab__form-radio--buttons-custom .ab__form-radio-item--is-checked .ab__form-radio-label {
   color: #7fb536 !important;
}

.ab__areandina-hubspot-theme .ab__form .ab__form-radio--buttons-custom .ab__form-radio-input:checked+.ab__form-radio-label {
   color: #fff !important;
}

.ab__modal {
     align-items: flex-start !important;
}

/* Slide imagenes Referidos*/

.hs-content-id-183816458373 .splide__slide--image{
  max-width: 295px !important;
  max-height: 195px !important;
}
.hs-content-id-183816458373 .splide__slide--image_caption__wrapper{
  background-color: rgba(255, 255, 255, 0.5);
  padding: 10px;
  border-radius: 16px;
}
.hs-content-id-183816458373 .splide__slide__contents{
  padding: 0 30px 0px 30px;
}
.hs-content-id-183816458373 .cell_17315290813632-padding{
  border-left: 2px #fff solid;
}
.hs-content-id-183816458373 .cell_1734115226161-vertical-alignment{
  margin-top: -80px;
}

.hs-content-id-183861476901 .splide__slide--image{
  max-width: 295px !important;
  max-height: 195px !important;
}

.hs-content-id-183861476901 .splide__slide__contents{
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 16px;
}
.hs-content-id-184011798862 .cell_17344679517062-vertical-alignment{
  border-left: 2px #fff solid;
}

.hs-content-id-184011798862 .splide__slide--image{
  max-width: 295px !important;
  max-height: 195px !important;
}
.hs-content-id-184011798862 .splide__slide__contents{
    padding: 0 30px 0px 30px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 16px;
    margin-left: 20px;
    margin-right: 20px;
}
.hs-content-id-184011798862 cell_17344679517072-vertical-alignment{
  border-left: 2px #fff solid;
}

.ab__custom-modal h2.modal-title {
  color: #fff;
  padding-right:4rem;
}

.ab__form-checkbox--dropdown .ab__form-item {
 padding-left: 0px !important;
  width:90%;
}

.ab__form-checkbox {
 border-radius:0px !important;
}

.ab__form .ab__form-checkbox-label {
  color:#ffffff !important;
}

.ab__form .ab__form-checkbox-label p a {
  color:#ffffff !important;
  font-weight:bold;
}

.ab__form-checkbox--dropdown .ab__form-checkbox-dropdown-icon {
  color:#ffffff !important;
}

.ab__form-checkbox--dropdown a.ab__color-primary{
  color:#ffffff !important;
}

.ab__form-label.ab__form-label--radio{
  color:#ffffff !important;
}
.ab__form-radio-item .ab__form-radio-label{
  color:#ffffff !important;
}

.ab__form-label-required{
  color:#e6007e !important;
}

.ab__form-item--error .ab__form-input{
  background-color:#ffffff !important;
}

.ab__form-phone-flag{
  background-color:#ffffff !important;
  border-right: 1px solid #7fb536 !important;
}

@media only screen and (max-width: 600px) {
	.dnd-section .dnd-column {
    padding: 0px !important;
  }
  .hs-content-id-184011798862 .splide__slide--image {
    		max-width: 140px !important;
	}
	.hs-content-id-184011798862 .splide__slide--image__wrapper {
    		margin: 10px;
	}
  /*Estilos para Formularios*/
  .ab__areandina-hubspot-theme .ab__form-rich-text h1 {
    font-size: 40px !important;
    line-height: 44px !important; 
  }  
  .ab__areandina-hubspot-theme .ab__form-rich-text h2 {
    font-size: 24px !important;
    line-height: 28px !important;  
  }
  .ab__areandina-hubspot-theme .ab__form-rich-text h3 {   
    font-size: 16px !important;
    line-height: 20px !important;    
  }
  .hs_cos_wrapper_type_linked_image img {
    /*display:none;*/
  }
  .splide__slide--image {
    max-width: 60% !important;
  }
  
  .ab__modal .ab__form-rich-text p {
    font-size: 1.5rem;
    line-height: 1.1;
    padding-right: 4rem;
    padding-left: 3rem;
  }
  
}

/* banner generic */

.banner-header-generic{
  border-radius:0px 0px 30px 30px;
  padding: 40px 100px 0px 100px;
}

.banner-header-generic .banner-container{
  display: flex;
  max-width: 1280px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.banner-header-generic .left{
  flex:1;
 }

.banner-header-generic .right .image{  
  width:100%; 
  text-align:center; 
  overflow:hidden;
}

.banner-header-generic .right{
  flex:1;  
  display:inline-block;
}
.banner-header-generic .logo{
  margin-bottom:30px;
}

.banner-header-generic .info{
  margin-left:15px;
}
.banner-header-generic h1.title{ 
  font-weight:700;
  font-size:48px;
  line-height:48px;
  color:#FFF;
  margin-bottom:30px;
}
.banner-header-generic h2.subtitle{ 
  font-weight:700;
  font-size:20px;
  line-height:26px;
  color:#FFF;
  margin-bottom:10px;
}

.banner-header-generic .link-button{
  display:flex;
  gap:30px;
  justify-content:left;
}

.banner-header-generic .information .link{
  padding:20px 0px;
  text-align:center;
  margin-bottom:20px;
}

.banner-header-generic .information .link a{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50rem;
  border-style: solid;
  text-align: center;
  font-size: 20px;
  padding: 4px 23px;
  min-height: 44px;
  text-transform: none;
  cursor: pointer;
  background-color: #E6007E;
  color: #fff;
  border-color: #E6007E;
  letter-spacing: 0px;
  font-weight: 600;
  box-shadow:none;
}

.banner-header-generic .information .link a:hover{
  background-color: #ffffff; 
  color: #E6007E;
}

.bg-gradient-banner-black {   
  background: linear-gradient(0deg, #2D2D2D, #2D2D2D),
              linear-gradient(259.33deg, rgba(0, 0, 0, 0) 47.5%, rgba(0, 0, 0, 0.2) 99.62%),
              linear-gradient(95.97deg, rgba(0, 0, 0, 0) 58.13%, rgba(0, 0, 0, 0.2) 91.89%);
}

.bg-gradient-banner-lightgreen {
  background: linear-gradient(181deg, rgba(169, 199, 86, 0.10) 2.09%, rgba(127, 181, 54, 0.30) 102.66%);
}

.bg-gradient-banner-green {
  background: linear-gradient(107deg, #7FB536 4.7%, #A9C756 103.3%);
}


.bg-gradient-banner-blue {
  background-image: linear-gradient(121deg, #003a70 7.46%, #004d8b 24.59%, #0060a7 44.83%, #4f5086 57.59%, #cb1b37 76.86%);
}

.banner-header-generic .duration::before {
  content: '\f017'; /* Código Unicode del ícono de Font Awesome (ejemplo: ícono de enlace) */
  font-family: 'Font Awesome 5 Free'; /* Fuente de Font Awesome */
  font-weight: 900; /* Asegura que use el estilo de ícono sólido */
  position: relative;
  left: 0px; /* Ajusta la posición del ícono */
  top: 0;
  font-size: 20px; /* Tamaño del ícono */
  color: #ffffff; /* Color del ícono */
}

@media only screen and (max-width: 600px) {
  .banner-header-generic {
    padding: 40px 20px 0;
  }
  .banner-header-generic .banner-container {
    display:inline-block;
  }
  .banner-header-generic .banner-container .right{
    display:none;
  }
  .banner-header-generic .link-button {
    justify-content: center;
  }
  .banner-header-generic .logo {
    text-align:center;
  }
  .banner-header-generic h1.title {    
    font-size: 33px;    
    line-height: 35px;   
  }
  
}  

/* Faqs */

.faqs{
 
}
.faqs .faqs-group { 
  display: flex;
}

.faqs h2.title{
  color:#7FB536;
  font-weight:700;
  font-size:36px;
  line-height:42px;
  text-align:center;
}

/*****************************************/
/* Style Accordion  */
/*****************************************/
.faqs .accordion_item {  
  border-radius: 16px;
  margin-bottom:25px;
}

.faqs .accordion_item .container-item{
  padding:0px 30px;
}

.faqs .accordion_q {
  display: flex;
  align-items: flex-start;
  cursor: pointer; 
  color:#7FB536;
  border: 1px solid #7FB536;
  border-radius: 20px;
}

.faqs .accordion_q p{
  margin:0px;
  margin-top:5px;
  padding:0px 20px;
  
}

.faqs .accordion_q.active { 
  color:#FFFFFF;
  border-bottom:1px solid #7FB536;
  background-color:#7FB536;
  padding-bottom: 10px;
  border-radius: 20px 20px 0px 0px;
}

.faqs .accordion_q span {
  line-height: 0;
}

.faqs .accordion_q svg {
  height: 40px;
  padding: 8px;
  fill: #7FB536;
}

.faqs .accordion_q .accordion_open svg {
  fill: #7FB536;
}

.faqs .accordion_q .accordion_close svg {
  fill: #ffffff;
}

.faqs .accordion_q.active .accordion_open {
  display: none;
}

.faqs .accordion_q.active .accordion_close {
  display: block;
}

.faqs .accordion_title {
  font-weight: 700;
  margin-left: 20px;
  flex: 1 1 auto; 
  font-weight: 600;    
  font-size: 16px;
  line-height: 24px;
}

.faqs .accordion_text {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;  
  text-align:justify;
  background-color:#7fB536;
  color:#ffffff;
  padding:0px 20px 20px 20px;
  border-radius: 0px 0px 20px 20px;
}

.faqs .accordion_text p {
  margin:0px;
}

.faqs .accordion_text p a {
  color:#E6007E;
}
.faqs .accordion_text ul {
  margin:30px 0px 30px 30px !important;
}


.faqs .accordion_item:last-child .accordion_text {
  margin-bottom: 0;
}

.faqs .accordion_close {
  display: none;
}

.faqs .information{
  display: flex;
  justify-content: left;
  margin-top: 30px;
  margin-left:30px;
}

.faqs .information .link a{
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  padding: 14px 24px;
  background: #E6007E;
  color: #fff;
  border: 1px solid #E6007E;
  border-radius: 20px;
  cursor: pointer;
  text-decoration: none;
  box-shadow:none;
}

.faqs .information .link a:hover{ 
  background: #ffffff;
  color: #E6007E;
  border: 1px solid #E6007E;  
}

@media only screen and (max-width: 600px) {
  .faqs .faqs-group {
    display: inline-block;
  }
  .faqs h2.title {
    font-size:28px;
  }
  .faqs .accordion_item .container-item {
    padding: 0px;
  }
  
  .faqs .accordion_title {
    line-height:24px;
  }
}

/* Footer */
.footer-program{
  border-top:2px solid #565656;
  padding-top:30px;
}

.footer-program .container{
  display:flex;
}

.footer-program .container .image{
  flex:1;
  text-align:left;
}

.footer-program .container .links{
  flex:1;
  text-align:right;
  margin-right:50px;
  margin-top: 25px;
}

.footer-program .container .links a{
  color:#ffffff;
  text-decoration:underline !important;
  display:inline-block;
  margin-right:20px;
  font-size:14px;
}

.footer-program .container .links a:hover{
  text-decoration:none;
}


/* Estilos para el contenedor de la modal */
.footer-program .modal {
  display: none; /* Oculto por defecto */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fondo oscuro semitransparente */
  z-index: 1000;
  overflow: auto; /* Permitir desplazamiento si el contenido completo es muy grande */
}

/* Estilos para el contenido de la modal */
.footer-program .modal-content {
  background-color: #fff;
  margin: 10% auto;
  padding: 0px;
  width: 80%;
  max-width: 800px;
  border-radius: 8px;
  position: relative;
}

/* Contenedor desplazable para el contenido de la modal */
.footer-program .modal-body {
  max-height: 70vh; /* Limitar la altura al 70% del viewport */
  overflow-y: auto; /* Activar desplazamiento vertical */
}

.footer-program .modal-content .modal-content-pdf {
  padding-top:50px;
}

/* Estilo para el botón de cierre */

.footer-program .close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 40px;
  cursor: pointer;
  z-index:10000;
  color: #6d88ab;
}
@media only screen and (max-width: 600px) {
  .footer-program .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .footer-program .container .image {
    text-align:center;
  }
  .footer-program .container .links {    
    margin-right: 0px;    
    text-align: center;
  }  
}